* {
    margin: 0;
    padding: 0;
}
/* Slider */
.slider {
    height: 380px;
    margin:0 auto; padding-left:228px;
    position:relative;
    width: 751px;
}
.slider .frames {
    height: 380px;
    position: relative;
}
.slider .frames .slide {
    height: 380px;
    list-style: none;
    position: absolute;
    width: 751px;
}
.slider .slide:target { z-index: 49 }
.slider .frames .slide img {
    height: 380px;
    width: 751px;
}
.slider .frames .slide nav a {
    background: #F8971F;
    color: #fff;
    font-size: 26px;
    line-height: 40px;
    margin-top: -25px;
    opacity: 1;
    position: absolute;
    text-align: center;
    text-decoration: none;
    top: 50%;
    width: 50px;
    visibility:visible;
    z-index: 10;
}
.slider:hover .frames .slide nav a {
    opacity: 1;
}
.slider .frames .slide nav .prev {
    left: 0;
}
.slider .frames .slide nav .next {
    right: 0;
}
.slider .frames .slide nav a:hover { background: #2c5e9d }
.slider .quicknav {
    bottom: 0;
    font-size: 0;
    opacity: 1;
    position: absolute;
    text-align: center;
    width: 100%;
    z-index: 100;
}

.slider .quicknav li { display: inline-block }
.slider .quicknav a {
    background: hsla(0,0%,100%,.9);
    border: 1px solid hsla(0,0%,0%,.9);
    /*border-radius*/
    -webkit-border-radius: 100%;
    -moz-border-radius: 100%;
    border-radius: 100%;
    display: block;
    height: 10px;
    margin: 10px 5px;
    text-decoration: none;
    width: 10px;
}
.slider .quicknav a:hover { background: hsla(0,0%,50%,.9) }
.slider #one:target ~ .quicknav a[href="#one"], .slider #two:target ~ .quicknav a[href="#two"], .slider #three:target ~ .quicknav a[href="#three"], .slider #four:target ~ .quicknav a[href="#four"], .slider #five:target ~ .quicknav a[href="#five"] {
    background: hsla(0,0%,0%,.9);
    border-color: hsla(0,0%,100%,.9);
    background: rgb(244,246,245);
    /*linear-gradient*/
    background: -webkit-gradient(linear,left top,left bottom,color-stop(rgba(244,246,245,1),0.01),color-stop(rgba(203,219,219,1),1),color-stop(rgba(216,216,216,1),1));
    background: -webkit-linear-gradient(top, rgba(244,246,245,1) 1%, rgba(203,219,219,1) 100%, rgba(216,216,216,1) 100%);
    background: -moz-linear-gradient(top, rgba(244,246,245,1) 1%, rgba(203,219,219,1) 100%, rgba(216,216,216,1) 100%);
    background: -o-linear-gradient(top, rgba(244,246,245,1) 1%, rgba(203,219,219,1) 100%, rgba(216,216,216,1) 100%);
    background: linear-gradient(top, rgba(244,246,245,1) 1%, rgba(203,219,219,1) 100%, rgba(216,216,216,1) 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,rgba(244,246,245,1)), color-stop(100%,rgba(203,219,219,1)), color-stop(100%,rgba(216,216,216,1)));
    background: -webkit-linear-gradient(top, rgba(244,246,245,1) 1%,rgba(203,219,219,1) 100%,rgba(216,216,216,1) 100%);
    background: -moz-linear-gradient(top, rgba(244,246,245,1) 1%,rgba(203,219,219,1) 100%,rgba(216,216,216,1) 100%);
    background: -o-linear-gradient(top, rgba(244,246,245,1) 1%,rgba(203,219,219,1) 100%,rgba(216,216,216,1) 100%);
    background: linear-gradient(top, rgba(244,246,245,1) 1%,rgba(203,219,219,1) 100%,rgba(216,216,216,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f4f6f5', endColorstr='#d8d8d8',GradientType=0 );
    /*box-shadow*/
    -webkit-box-shadow: inset 0 0 3px #000,0 0 2px rgba(0,0,0,.5),0 2px 3px #666;
    -moz-box-shadow: inset 0 0 3px #000,0 0 2px rgba(0,0,0,.5),0 2px 3px #666;
    box-shadow: inset 0 0 3px #000,0 0 2px rgba(0,0,0,.5),0 2px 3px #666;
}

/*---------------------------------------------Slider 2---------------------------------------------*/

.pagedImages { font-size:1px; height:193px; margin:0;overflow-x:auto;	/* fallback for IE8 and other browsers that do not support new CSS3 selectors */overflow-y:hidden;	/* fallback */padding:0 0 20px 0;	/* fallback */position:relative; white-space:nowrap; width:753px;}

/* fallback overdrive */
head ~ body:nth-of-type(1):nth-last-of-type(1) .pagedImages { overflow: hidden; padding: 0;}

.pagedImages > ul {display: inline-block; margin: 0; padding: 0; text-align: center;-webkit-transition: all .2s ease-in-out;transition: all .2s ease-in-out; width: 100%;}
.pagedImages > ul > li {display: inline-block; font-size: 10pt; height:193px; overflow: hidden; position: relative;vertical-align: top; width:242px; margin-right:15px;}
.pagedImages > ul > li > a:first-child { display: block;}
.pagedImages > ul > li > a:first-child ~ * {display: none;}
.pagedImages > ul > li > a > img {border: 0; display: inline-block; opacity: 1; -webkit-transition: all .3s ease-in-out; transition: all .3s ease-in-out; }
.pagedImages > ul > li:hover > a:first-child > img {opacity: .8; -webkit-transition: all .2s ease-in-out; transition: all .2s ease-in-out;}
.pagedImages > input {display: none;}
.pagedImages > label {background:#F8971F; color: #fff; cursor: pointer; display: block; height:40px; line-height: 40px; overflow: hidden; position: absolute; text-align: center; top:74px; width: 50px; visibility: hidden;z-index: 1; transition: all 0.2s ease-in-out 0s;}
.pagedImages > label:hover {background: #2C5E9D; font-size:16px}
.pagedImages > label:before {display: block; font-size: 26px; height:40px; left: 0; position: absolute; top: 0; width: 50px;}

.pagedImages > input:nth-of-type(1):checked ~ ul:nth-of-type(1) { margin-left: 0; }
.pagedImages > input:nth-of-type(2):checked ~ ul:nth-of-type(1) { margin-left: -257px; }
.pagedImages > input:nth-of-type(3):checked ~ ul:nth-of-type(1) { margin-left: -514px; }
.pagedImages > input:nth-of-type(4):checked ~ ul:nth-of-type(1) { margin-left: -771px; }
.pagedImages > input:nth-of-type(5):checked ~ ul:nth-of-type(1) { margin-left: -1028px; }
.pagedImages > input:nth-of-type(6):checked ~ ul:nth-of-type(1) { margin-left: -1285px; }
.pagedImages > input:nth-of-type(7):checked ~ ul:nth-of-type(1) { margin-left: -1542px; }
.pagedImages > input:nth-of-type(8):checked ~ ul:nth-of-type(1) { margin-left: -1799px; }
.pagedImages > input:nth-of-type(9):checked ~ ul:nth-of-type(1) { margin-left: -2056px; }

.pagedImages > input:nth-of-type(1):checked ~ label:nth-last-of-type(1),
.pagedImages > input:nth-of-type(2):checked ~ label:nth-of-type(1),
.pagedImages > input:nth-of-type(3):checked ~ label:nth-of-type(2),
.pagedImages > input:nth-of-type(4):checked ~ label:nth-of-type(3),
.pagedImages > input:nth-of-type(5):checked ~ label:nth-of-type(4),
.pagedImages > input:nth-of-type(6):checked ~ label:nth-of-type(5),
.pagedImages > input:nth-of-type(7):checked ~ label:nth-of-type(6),
.pagedImages > input:nth-of-type(8):checked ~ label:nth-of-type(7),
.pagedImages > input:nth-of-type(9):checked ~ label:nth-of-type(8) {right:2px; visibility: visible; margin-top:0px; margin-left:0px;}

.pagedImages > input:nth-of-type(1):checked ~ label:nth-last-of-type(1):before,
.pagedImages > input:nth-of-type(2):checked ~ label:nth-of-type(1):before,
.pagedImages > input:nth-of-type(3):checked ~ label:nth-of-type(2):before,
.pagedImages > input:nth-of-type(4):checked ~ label:nth-of-type(3):before,
.pagedImages > input:nth-of-type(5):checked ~ label:nth-of-type(4):before,
.pagedImages > input:nth-of-type(6):checked ~ label:nth-of-type(5):before,
.pagedImages > input:nth-of-type(7):checked ~ label:nth-of-type(6):before,
.pagedImages > input:nth-of-type(8):checked ~ label:nth-of-type(7):before,
.pagedImages > input:nth-of-type(9):checked ~ label:nth-of-type(8):before { content: '→';}

.pagedImages > input:nth-of-type(1):checked ~ label:nth-of-type(2),
.pagedImages > input:nth-of-type(2):checked ~ label:nth-of-type(3),
.pagedImages > input:nth-of-type(3):checked ~ label:nth-of-type(4),
.pagedImages > input:nth-of-type(4):checked ~ label:nth-of-type(5),
.pagedImages > input:nth-of-type(5):checked ~ label:nth-of-type(6),
.pagedImages > input:nth-of-type(6):checked ~ label:nth-of-type(7),
.pagedImages > input:nth-of-type(7):checked ~ label:nth-of-type(8),
.pagedImages > input:nth-of-type(8):checked ~ label:nth-of-type(9),
.pagedImages > input:nth-last-of-type(1):checked ~ label:nth-of-type(1) { left:2px; visibility: visible; margin-top:0px; margin-right:0px;}

.pagedImages > input:nth-of-type(1):checked ~ label:nth-of-type(2):before,
.pagedImages > input:nth-of-type(2):checked ~ label:nth-of-type(3):before,
.pagedImages > input:nth-of-type(3):checked ~ label:nth-of-type(4):before,
.pagedImages > input:nth-of-type(4):checked ~ label:nth-of-type(5):before,
.pagedImages > input:nth-of-type(5):checked ~ label:nth-of-type(6):before,
.pagedImages > input:nth-of-type(6):checked ~ label:nth-of-type(7):before,
.pagedImages > input:nth-of-type(7):checked ~ label:nth-of-type(8):before,
.pagedImages > input:nth-of-type(8):checked ~ label:nth-of-type(9):before,
.pagedImages > input:nth-last-of-type(1):checked ~ label:nth-of-type(1):before { content: '←';}

.pagedImages > ul > li:target { background: rgba(0, 0, 0, .8); cursor: default; height: 100%; font-size: 12pt; left: 0; line-height: 125%; overflow: auto; position: fixed; top: 0; width: 100%; white-space: normal; z-index: 2;}
.pagedImages > ul > li:target > a:first-child {display: inline;}
.pagedImages > ul > li:target > a:first-child ~ * {background: #FFF; border-radius: 2em; display: block; margin: 1em auto; padding: 1.5em; text-align: left; width: 30em;}
.pagedImages > ul > li:target > a:first-child > img {margin: 1em; opacity: 1; max-height: 400px; max-width: 400px;-webkit-transition: none; transition: none;}

/*---------------------------------------------Slider 3---------------------------------------------*/

.pagedImagesListing { font-size:1px; height:193px; margin:0;overflow-x:auto;	/* fallback for IE8 and other browsers that do not support new CSS3 selectors */overflow-y:hidden;	/* fallback */padding:0 0 20px 0;	/* fallback */position:relative; white-space:nowrap; width:964px;}

/* fallback overdrive */
head ~ body:nth-of-type(1):nth-last-of-type(1) .pagedImagesListing  { overflow: hidden; padding: 0;}

.pagedImagesListing  > ul {display: inline-block; margin: 0; padding: 0; text-align: center;-webkit-transition: all .2s ease-in-out;transition: all .2s ease-in-out; width: 100%;}
.pagedImagesListing  > ul > li {display: inline-block; font-size: 10pt; height:193px; overflow: hidden; position: relative;vertical-align: top; width:242px; margin-right:15px;}
.pagedImagesListing  > ul > li > a:first-child { display: block;}
.pagedImagesListing  > ul > li > a:first-child ~ * {display: none;}
.pagedImagesListing  > ul > li > a > img {border: 0; display: inline-block; opacity: 1; -webkit-transition: all .3s ease-in-out; transition: all .3s ease-in-out; }
.pagedImagesListing  > ul > li:hover > a:first-child > img {opacity: .8; -webkit-transition: all .2s ease-in-out; transition: all .2s ease-in-out;}
.pagedImagesListing  > input {display: none;}
.pagedImagesListing  > label {background:#F8971F; color: #fff; cursor: pointer; display: block; height:40px; line-height: 40px; overflow: hidden; position: absolute; text-align: center; top:74px; width: 50px; visibility: hidden;z-index: 1; transition: all 0.2s ease-in-out 0s;}
.pagedImagesListing  > label:hover {background: #2C5E9D; font-size:16px}
.pagedImagesListing  > label:before {display: block; font-size: 26px; height:40px; left: 0; position: absolute; top: 0; width: 50px;}

.pagedImagesListing  > input:nth-of-type(1):checked ~ ul:nth-of-type(1) { margin-left: 0; }
.pagedImagesListing  > input:nth-of-type(2):checked ~ ul:nth-of-type(1) { margin-left: -257px; }
.pagedImagesListing  > input:nth-of-type(3):checked ~ ul:nth-of-type(1) { margin-left: -514px; }
.pagedImagesListing  > input:nth-of-type(4):checked ~ ul:nth-of-type(1) { margin-left: -771px; }
.pagedImagesListing  > input:nth-of-type(5):checked ~ ul:nth-of-type(1) { margin-left: -1028px; }
.pagedImagesListing  > input:nth-of-type(6):checked ~ ul:nth-of-type(1) { margin-left: -1285px; }
.pagedImagesListing  > input:nth-of-type(7):checked ~ ul:nth-of-type(1) { margin-left: -1542px; }
.pagedImagesListing  > input:nth-of-type(8):checked ~ ul:nth-of-type(1) { margin-left: -1799px; }
.pagedImagesListing  > input:nth-of-type(9):checked ~ ul:nth-of-type(1) { margin-left: -2056px; }

.pagedImagesListing  > input:nth-of-type(1):checked ~ label:nth-last-of-type(1),
.pagedImagesListing  > input:nth-of-type(2):checked ~ label:nth-of-type(1),
.pagedImagesListing  > input:nth-of-type(3):checked ~ label:nth-of-type(2),
.pagedImagesListing  > input:nth-of-type(4):checked ~ label:nth-of-type(3),
.pagedImagesListing  > input:nth-of-type(5):checked ~ label:nth-of-type(4),
.pagedImagesListing  > input:nth-of-type(6):checked ~ label:nth-of-type(5),
.pagedImagesListing  > input:nth-of-type(7):checked ~ label:nth-of-type(6),
.pagedImagesListing  > input:nth-of-type(8):checked ~ label:nth-of-type(7),
.pagedImagesListing  > input:nth-of-type(9):checked ~ label:nth-of-type(8) {right:2px; visibility: visible; margin-top:0px; margin-left:0px;}

.pagedImagesListing  > input:nth-of-type(1):checked ~ label:nth-last-of-type(1):before,
.pagedImagesListing  > input:nth-of-type(2):checked ~ label:nth-of-type(1):before,
.pagedImagesListing  > input:nth-of-type(3):checked ~ label:nth-of-type(2):before,
.pagedImagesListing  > input:nth-of-type(4):checked ~ label:nth-of-type(3):before,
.pagedImagesListing  > input:nth-of-type(5):checked ~ label:nth-of-type(4):before,
.pagedImagesListing  > input:nth-of-type(6):checked ~ label:nth-of-type(5):before,
.pagedImagesListing  > input:nth-of-type(7):checked ~ label:nth-of-type(6):before,
.pagedImagesListing  > input:nth-of-type(8):checked ~ label:nth-of-type(7):before,
.pagedImagesListing  > input:nth-of-type(9):checked ~ label:nth-of-type(8):before { content: '→';}

.pagedImagesListing  > input:nth-of-type(1):checked ~ label:nth-of-type(2),
.pagedImagesListing  > input:nth-of-type(2):checked ~ label:nth-of-type(3),
.pagedImagesListing  > input:nth-of-type(3):checked ~ label:nth-of-type(4),
.pagedImagesListing  > input:nth-of-type(4):checked ~ label:nth-of-type(5),
.pagedImagesListing  > input:nth-of-type(5):checked ~ label:nth-of-type(6),
.pagedImagesListing  > input:nth-of-type(6):checked ~ label:nth-of-type(7),
.pagedImagesListing  > input:nth-of-type(7):checked ~ label:nth-of-type(8),
.pagedImagesListing  > input:nth-of-type(8):checked ~ label:nth-of-type(9),
.pagedImagesListing  > input:nth-last-of-type(1):checked ~ label:nth-of-type(1) { left:2px; visibility: visible; margin-top:0px; margin-right:0px;}

.pagedImagesListing  > input:nth-of-type(1):checked ~ label:nth-of-type(2):before,
.pagedImagesListing  > input:nth-of-type(2):checked ~ label:nth-of-type(3):before,
.pagedImagesListing  > input:nth-of-type(3):checked ~ label:nth-of-type(4):before,
.pagedImagesListing  > input:nth-of-type(4):checked ~ label:nth-of-type(5):before,
.pagedImagesListing  > input:nth-of-type(5):checked ~ label:nth-of-type(6):before,
.pagedImagesListing  > input:nth-of-type(6):checked ~ label:nth-of-type(7):before,
.pagedImagesListing  > input:nth-of-type(7):checked ~ label:nth-of-type(8):before,
.pagedImagesListing  > input:nth-of-type(8):checked ~ label:nth-of-type(9):before,
.pagedImagesListing  > input:nth-last-of-type(1):checked ~ label:nth-of-type(1):before { content: '←';}

.pagedImagesListing  > ul > li:target { background: rgba(0, 0, 0, .8); cursor: default; height: 100%; font-size: 12pt; left: 0; line-height: 125%; overflow: auto; position: fixed; top: 0; width: 100%; white-space: normal; z-index: 2;}
.pagedImagesListing  > ul > li:target > a:first-child {display: inline;}
.pagedImagesListing  > ul > li:target > a:first-child ~ * {background: #FFF; border-radius: 2em; display: block; margin: 1em auto; padding: 1.5em; text-align: left; width: 30em;}
.pagedImagesListing  > ul > li:target > a:first-child > img {margin: 1em; opacity: 1; max-height: 400px; max-width: 400px;-webkit-transition: none; transition: none;}